Subject: Re: PKINIT open issues

From: Jeffrey Hutzelman <[email-masked]>
Date: Tue, 19 Oct 2004 17:45:36 -0400

This is ticket #526 (PKINIT 034, Love #7):

On Wednesday, April 21, 2004 00:50:00 +0200 Love <[email-masked]> wrote:

> 7) Talking about the subjectAltName and OtherName, that is the syntax and
>    semantics when it it is uesd in Name Constraints ? And how does that
>    apply to the use of OtherName in subjectAltName for pk-init ?
>
>    <[email-masked]>
>
>    pkix only define syntax for id-krb5, not sematics. how do I make
>    restrictions on OtherName ? ie CA trusted for authentiation but not
>    authorization.

I have never seen any response to this issue, so it is still an outstanding 
issue which must be resolved before PKINIT can move forward.  We need some 
discussion and a response.

-- Jeff